.feed-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
  grid-gap: 0;
  grid-auto-rows: 1fr 
}
.feed-entry {
  position: relative;
  display: flex;
  transition: all .2s;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100% 
}
.feed-entry figure {
  margin: 0;
  padding: 0;
  height: 100%;
  position: relative;
  overflow: hidden;
}
.feed-entry img {
  object-fit: cover;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease-in-out;
}
.feed-entry:hover img {
  opacity: .5;
  transform: scale(1.1);
}
.feed-entry a {
  display: block;
  color: #fff;
}
.feed-entry h2 {
  letter-spacing: .03em;
  margin: 0;
  text-align: center;
  color: #fff;
  font-size: 4vw 
}
.note-header {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: block;
  z-index: 2;
  margin: 0;
  padding: 40px;
  transition: .2s ease-in-out 
}
@media screen and (min-width:48rem) {
  .feed-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
    grid-gap: 0;
    grid-auto-rows: 1fr 
  }
  .feed-entry h2 {
    letter-spacing: .03em;
    margin: 0;
    text-align: center;
    color: #fff;
    font-size: 1.2em 
  }
}

/* Import the feed viewer modal styles */
@import url('../feed-viewer-modal.css');